<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Pan An</author>
    <version>1</version>
    <title>
        <en>Accord kverneland</en>
        <de>Accord kverneland</de>
    </title>
    <description>
        <en>Sample mod description</en>
        <de>Beispiel mod Beschreibung</de>
    </description>
    <iconFilename>poznaniaczek.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Accord kvernelandk</name>
                <description>
<![CDATA[Siewnik Accord kverneland
Model: Agromasz
Programowanie: Pan An
Konwert: mati7766
]]>
                </description>
            </en>
            <de>
                <name>Accord kvernelandk</name>
                <description>
<![CDATA[Siewnik Accord kverneland
Model: Agromasz
Programowanie: Pan An
Konwert: mati7766
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Accord.png"/>
            <price>1</price>
            <xmlFilename>Accord_kverneland.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
